/home/travis/build/boostorg/boost/boost/geometry/algorithms/detail/has_self_intersections.hpp File Reference

## Classes

class | boost::geometry::overlay_invalid_input_exception
| Overlay Invalid Input Exception. More...

## Namespaces

namespace | boost
namespace | boost::geometry

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK